name: UNIONS
values:
  - key: UnionClientID
    value: 60500907fa4511ef8f176bbc42d7d741
    enabled: true
  - key: UnionClientSecret
    value: RssyYHwCYTkJNPcEvxABDjAoY45EPhvB5YRc2xUkjOS2glBI4FG
    enabled: true
  - key: csmisUrl
    value: 'http://196.192.79.250:7200/api'
    enabled: true
  - key: csmisAuthUrl
    value: 'http://196.192.79.250:7104/csmis-user-management/oauth/token'
    enabled: true
  - key: UnionApiToken
    value: iK/OR4tWOD644tPFEf8Y2SIljFOri0g7sVG2c4EqP88=
    enabled: true
  - key: csmisGatewayUrl
    value: 'http://196.192.79.250:7104'
    enabled: true
  - key: externalClientId
    value: 723c10d7b6a611ef97acdd420e43f2e5
    enabled: true
  - key: externalClientSecret
    value: 4xU7Fbb53KIyr2TyFwkBkucln2lZYnrUnwIQCaiu0SoIUbceMMve
    enabled: true
  - key: textug
    value: ''
    enabled: true
  - key: token
    value: ''
    enabled: true
